ATAC(1)

NAME
atac - comparative mapping between genome sequences

SYNOPSIS
atac -meryldir alignment_cache_dir -dir result_dir -id1 seqid1 -seq1 seqfile1.fasta -id2 seqid2 -seq2 seqfile2.fasta

DESCRIPTION
atac computes a one-to-one pairwise alignment of large DNA sequences. It first finds the unique k-mers in each sequence, chains them to larger blocks, and fills in spaces between blocks. It was written primarily to transfer annotations between different assemblies of the human genome.

The output is a set of ungapped 'matches', and a set of gapped 'runs' formed from the matches. Each match or run associates one sequence with the other sequence. The association is 'unique', in that there is no other (sizeable) associations for either sequence. Thus, large repeats and duplications are not present in the output - they appear as unmapped regions.

Though the output is always pairwise, atac can cache intermediate results to speed a comparisons of multiple sequences.

OPTIONS
Run with no options for a list of parameters.

SEE ALSO
leaff(1),
/usr/share/doc/atac/README.atac
http://kmer.sourceforge.net/wiki/index.php/Getting_Started_with_ATAC